@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:relative; top:0; left:0; width:100%; height:100px; z-index:90; letter-spacing:-.04em;}
#header .contain {max-width:1430px !important; z-index:20}
#header .sitelogo a {display:block; position:absolute; top:50%; margin-top:-36px; left:15px; z-index:10;}

#gnb>ul {display:flex; justify-content:flex-end; margin-right:15px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 70px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#242424; font-size:20px; line-height:100px; font-weight:700; font-family:'NanumSquare';}
#gnb>ul>li:hover>a {color:#0c4da2;}

#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;}
#gnb .submenu ul {display:block; padding:20px 0;}
#gnb .submenu ul li {padding:0; text-align:center;}
#gnb .submenu ul li a {display:inline-block; color:#fff; font-size:16px; line-height:2em; font-weight:300; position:relative;}

.kakao {display:block; position:absolute; right:15px; z-index:10; top:50%; margin-top:-15px;}
.m-kakao {display:block; position:absolute; z-index:10; top:15px; left:15px;}

.submenu-bg {background-color:rgba(0,28,65,1);}

.contain {position:relative; padding-left:15px; padding-right:15px; margin:0 auto; height:inherit; letter-spacing:-.03em;}
#main .contain {max-width:1430px;}
#sub .contain {max-width:1230px;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:880px;}
.main-visual .secting-img {position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.main-visual .txt-box {width:31.25%; height:100%; position:absolute; top:0; left:0; background:rgba(6,13,23,0.8); display:flex; flex-direction:column; justify-content:center; padding-right:100px;}
.main-visual .txt-box .visual-logo {margin-bottom:100px; position:relative;height:130px;}
.main-visual .txt-box .visual-logo img {position:absolute; top:0; left:260px;}
.main-visual .txt-box p {width:100%; font-size:20px; color:#fff; line-height:1.3em; font-weight:700; font-family:'NanumSquare'; text-align:right; position:relative; padding-bottom:16px;}
.main-visual .txt-box p:after {content:''; width:100%; height:1px; background:#fff; left:0; bottom:0; position:absolute;}
.main-visual .slick-arrow {font-size:0; border:0; background-color:transparent; background-repeat:no-repeat; background-size:cover; position:absolute; top:50%; width:50px; height:80px; margin-top:-40px; z-index:33;}
.main-visual .slick-prev {background-image:url('../images/main/visual-prev.png'); left:0;}
.main-visual .slick-next {background-image:url('../images/main/visual-next.png'); right:0;}

.section1 {padding:100px 0;}
.section1 .tit {text-align:center; margin-bottom:50px;}
.section1 .tit h3 {font-size:40px; font-weight:800; font-family:'NanumSquare'; color:#242424; line-height:1.2em; position:relative; padding-bottom:16px;}
.section1 .tit h3:after {content:''; width:50px; height:3px; position:absolute; bottom:0; left:50%; margin-left:-25px; background:#0c4da2;}
.section1 .cnt ul {display:flex; margin:0 -15px;}
.section1 .cnt li {width:33.333333%; padding:0 15px;}
.section1 .cnt li a {display:block;}
.section1 .cnt li a .img-box {border:1px solid #ddd; border-bottom:0;}
.section1 .cnt li a .txt {padding:26px 30px; color:#242424; position:relative;}
.section1 .cnt li a .txt:after {content:''; width:100%; height:100%; position:absolute; top:0; left:0; border:1px solid #ddd; border-top:0;}
.section1 .cnt li a .txt h4 {font-size:24px; line-height:1.3em; margin-bottom:24px;}
.section1 .cnt li a .txt p {font-size:18px; line-height:1.5em; margin-bottom:24px;height:calc(1.5em * 1 * 2); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.section1 .cnt li a .txt span {display:inline-block; padding:0 36px; border:1px solid #ddd; border-radius:20px; line-height:38px; color:#686868; font-size:18px; background:#fff;}
.section1 .cnt li a:hover .img-box {border-color:#0c4da2;}
.section1 .cnt li a:hover .txt:after {border:2px solid #0c4da2; border-top:0;}
.section1 .cnt li a:hover .txt span {background:#0c4da2; color:#fff; border-color:#0c4da2;}


.section2 {padding:100px 0; background:url('../images/main/sec2-bg.jpg') center center no-repeat;}
.section2 .wrap {display:flex;}
.section2 .tit {width:1%; flex:1 1 auto;}
.section2 .tit h3 {font-size:40px; font-weight:800; font-family:'NanumSquare'; line-height:1.2em; color:#fff;}
.section2 .cnt {max-width:750px; width:100%; background:rgba(255,255,255,0.8); padding:36px 40px; position:relative;}
.section2 .cnt h4 {font-size:22px; font-family:'NanumSquare'; line-height:1.4em; color:#242424; margin-bottom:24px;}
.section2 .cnt ul {}
.section2 .cnt ul li {display:flex; line-height:60px; border-top:1px solid rgba(255,255,255,0.6); font-size:16px; color:#333;}
.section2 .cnt ul li:last-child {border-bottom:1px solid rgba(255,255,255,0.6);}
.section2 .cnt ul li a {width:1%; flex:1 1 auto; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.section2 .cnt ul li p {padding-left:20px;}
.section2 .cnt .more {position:absolute; top:36px; right:40px; color:#686868; font-size:16px; line-height:1.5em; padding-right:22px;}
.section2 .cnt .more:before {content:''; width:14px; height:2px; background:#686868; position:absolute; top:50%; margin-top:-1px; right:0;}
.section2 .cnt .more:after {content:''; width:2px; height:14px; background:#686868; position:absolute; top:50%; margin-top:-7px; right:6px;}
/* footer */
#footer {background:#3c3c3c; padding:36px 0;}
#footer address {font-style:normal;}
.foot-pop {border-bottom:1px solid rgba(255,255,255,0.5); padding-bottom:20px; margin-bottom:26px;}
.foot-pop ul {display:flex; margin:0 -15px;}
.foot-pop ul li {padding:0 15px;}
.foot-pop ul li a {display:block; font-size:15px; font-weight:500; color:#dddddd; line-height:1.6em; position:relative; padding-left:20px;}
.foot-pop ul li a:before {content:''; width:14px; height:14px; background:url('../images/common/foot-icon.png') 0 0 no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-7px; left:0;}
.foot-info p {font-size:14px; font-weight:500; color:#ddd; line-height:1.8em;}
.foot-info p span {margin:0 8px;}

.quick {display:block; position:fixed; bottom:20px; right:50px; width:150px; height:150px; background:#0c4da2; border-radius:50%; padding-top:90px; text-align:center; color:#fff; font-size:18px; font-weight:500; z-index:111;}
.quick:before {content:''; width:54px; height:39px; background:url('../images/common/quick-icon.png') 0 0 no-repeat; background-size:cover; position:absolute; top:40px; left:50%; margin-left:-27px;}
/* sub page */
.sub-visual {position:relative; height:320px; z-index:10; letter-spacing:-.03em;}
.sub-visual .background {position:absolute; top:0; left:0; width:100%; height:100%; background-position:center; background-size:cover;}
.sub-visual .tit {position:absolute; top:50%; transform:translateY(-50%); width:100%; left:0; text-align:center; color:#fff; z-index:11; font-size:30px; font-weight:700; font-family:'NanumSquare';}	 

.real-cont {letter-spacing:-.04em; margin-bottom:100px;}

#lnb {position:relative;}
#lnb:after {content:''; width:100%; height:100%; position:absolute; top:0; left:0; border-bottom:1px solid #ddd; z-index:-1;}
.lnb {max-width:1200px; margin:0 auto;}
.lnb ul {display:flex;}
.lnb ul li {width:100%; border-left:1px solid #ddd; text-align:center; border-bottom:1px solid #ddd;}
.lnb ul li:last-child {border-right:1px solid #ddd;}
.lnb ul li a {display:block; line-height:59px; font-size:18px; font-family:'NanumSquare'; color:#242424; background:#fff; position:relative;}
.lnb ul li.active {border-color:#0c4da2;}
.lnb ul li.active a {background:#0c4da2; color:#fff; z-index:1;}

.sub-title {margin:50px 0; text-align:center;}
.sub-title h2 {font-size:30px; line-height:1.1em; color:#242424; padding-bottom:20px; position:relative; font-family:'NanumSquare';}
.sub-title h2:after {content:''; width:50px; height:3px; position:absolute; bottom:0; left:50%; margin-left:-25px; background:#0c4da2;}

/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:none; position:absolute; top:29px; right:15px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:220; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px;background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:80px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .logo {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .logo img {height:23px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#0c4da2}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#0c4da2;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:#0c4da2}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#0c4da2}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu {top:20px; right:15px;}
html.menu-opened .btn-m-menu span {background:none;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background:#414141;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}